libtwitcurl1-1-alt1_5.x86_64.rpm


Advertisement

Description

libtwitcurl1 - Twitter C++ Library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename libtwitcurl1-1-alt1_5.x86_64.rpm
Package name libtwitcurl1
Package version 1
Package release alt1_5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 172.73 KB
Installed size 172.73 KB
twitcurl is a pure C++ library for twitter APIs. twitcurl uses cURL for handling HTTP
requests and responses. twitcurl has been tested on Microsoft Windows, Ubuntu and
Debian. In fact, it works just fine on any operating system that supports cURL.
distributed memory object caching system.

Alternatives

Package Version Architecture Repository
libtwitcurl1-1-alt1_5.i586.rpm 1 i586 Autoimports
libtwitcurl1 - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcurl.so.4()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libtwitcurl.so.1()(64bit) -
libtwitcurl1 = 1-alt1_5

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libtwitcurl1-1-alt1_5.x86_64.rpm
Source Package twitcurl-1-alt1_5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libtwitcurl1 rpm package:
    # sudo apt-get install libtwitcurl1

Files

Path
/usr/lib64/libtwitcurl.so.1
/usr/lib64/libtwitcurl.so.1.0

See Also

Package Description
libucpp-devel-1.3.5-alt1_1.x86_64.rpm Development files for libucpp Library
libucpp13-1.3.5-alt1_1.x86_64.rpm Library for preprocessing C code compliant with ISO-C99
libunac-devel-1.8.0-alt1_9.x86_64.rpm A C library that removes accents
libunac1-1.8.0-alt1_9.x86_64.rpm A C library that removes accents
libuser-0.58-alt1_2.x86_64.rpm A user and group account administration library
libuser-devel-0.58-alt1_2.x86_64.rpm Files needed for developing applications which use libuser
libvirt-dbus-1.3.0-alt1_3.x86_64.rpm libvirt D-Bus API binding
libvte3_2.90-0.36.5-alt2.x86_64.rpm Terminal emulator widget library for use with GTK+3
libvte3_2.90-devel-0.36.5-alt2.x86_64.rpm Development files for VTE
libvte3_2.90-gir-0.36.5-alt2.x86_64.rpm GObject introspection data for the vte3_2.90 library
libxavs-devel-0.1.55-alt1_10.x86_64.rpm Development files for libxavs
libxavs1-0.1.55-alt1_10.x86_64.rpm Audio Video Standard of China
libxmlbird-devel-1.2.10-alt1_1.x86_64.rpm Development files for xmlbird
libxmlbird1-1.2.10-alt1_1.x86_64.rpm XML parser with support for Vala iterators
libxmlrpc-epi-devel-0.54.2-alt1_9.x86_64.rpm Libraries, includes, etc. to develop XML and HTML applications
Advertisement
Advertisement